<?php
if(get_theme_mod('about_area_disable') != 'on' ){
	?>
	<!-- About Area Start -->
	<?php 
				if( get_theme_mod('about_areaTpadding',true) ) {
					$about_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('about_areaTpadding')).';';
				}
				if( get_theme_mod('about_areaBpadding',true) ) {
					$about_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('about_areaBpadding')).';';
				}
				?>			
	<div class="about-area bg-img-1" id="about">
		<div class="container">
		<?php
			$about_page_id = get_theme_mod('about_page');
			$abouttitle = get_theme_mod('about_title', 'About Us');
			$aboutsubtitle = get_theme_mod('about_subtitle', 'About');

			$abouttext = get_theme_mod('about_text', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis.');
			
			$aboutboldtext = get_theme_mod('aboutbold_text', 'Lorem ipsum dolor sit amet, consectetur power.');
			$abouttextlist = get_theme_mod('about_textlist', '<ul><li>Lorem ipsum dolor sit amet, consectetur</li>
				<li>Lorem ipsum dolor sit amet, consectetur</li>
				<li>Lorem ipsum dolor sit amet, consectetur</li>
				</ul>');
			$aboutyeartext = get_theme_mod('about_yeartext', '30+');
			$aboutexpertext = get_theme_mod('about_expertext', 'Year Experience');

			$aboutbottomtitle = get_theme_mod('aboutbottom_title', 'Get a Money-Back Guarantee');
			$aboutbottomtext = get_theme_mod('aboutbottom_text', 'Lorem ipsum dolor sit amet, consect adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.');
			?>

			<div class="about-main-area">
				<div class="col-md-4 col-sm-12 col-xs-12 wow zoomIn">
					<div class="aboutarea-img wow zoom">
						<?php 
						$about_image = get_theme_mod('about_image');
						if(!empty($about_image)){
							echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($about_image).'" class="img-responsive secondry-bg-img" />';
						}else{
							echo '<img alt="contacte" src="'.get_template_directory_uri().'/images/about.jpg" class="img-responsive" />';
						}

						?>
						<?php if($aboutyeartext || $aboutexpertext){ ?>
							<div class="year-box wow zoomIn" data-wow-duration="2s">
								<div class="year-num"><?php echo ($aboutyeartext);  ?></div>
								<div class="year-text"><?php echo ($aboutexpertext);  ?></div>
							</div>
						<?php }?>
						
					</div>
				</div>
				<div class="col-md-8 col-sm-12 col-xs-12 about-l-area wow zoomIn" data-wow-duration="1s">
					<?php if($aboutsubtitle){ ?>	
					<div class="section-subtitle">
						<h4 class="inner-area-title"><?php echo ($aboutsubtitle);  ?></h4>
					</div>
					<?php }?>
					<?php if($abouttitle){ ?>	
					<div class="section-title">
						<h2 class="inner-area-title"><?php echo ($abouttitle);  ?></h2>
					</div>
					<?php }?>
					<?php if($abouttext){ ?>
					<div class="section-text">
						<p><?php echo ($abouttext);  ?></p>
					</div>
					<?php }?>
					<?php if($aboutboldtext){ ?>
					<div class="section-text-bold">
						<p><?php echo ($aboutboldtext);  ?></p>
					</div>
					<?php }?>
					<?php if($abouttextlist){ ?>
					<div class="section-text-list wow zoomIn" data-wow-duration="2s">
					<?php echo ($abouttextlist);  ?>
					</div>
					<?php }?>
				</div>

				<div class="clearfix"></div>
				<div class="row row-eq-height">
				<?php if( get_theme_mod('Bottom_box_display','show' ) == 'show') : ?> 
					<div class="about-area-bottom">
						<div class="col-md-6 bottom-img wow zoomIn" data-wow-duration="2s">
							<?php 
							$about_bottom_image = get_theme_mod('about_bottom_image');
							if(!empty($about_bottom_image)){
								echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($about_bottom_image).'" class="img-responsive secondry-bg-img" />';
							}else{
								echo '<img alt="about bottom" src="'.get_template_directory_uri().'/images/aboutbottom.jpg" class="img-responsive" />';
							}

							?>
						</div>

						<div class="col-md-6 bottom-content-block wow zoomIn" data-wow-duration="3s">
							<div class="inside-full-height">
								<div class="row row-eq-height">
									<div class="col-md-3 border-b-area pd-0 textcenter ">
										<div class="inside-full-height">
										<?php 
											$about_bottomrhs_image = get_theme_mod('about_bottomrhs_image');
											if(!empty($about_bottomrhs_image)){
												echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($about_bottomrhs_image).'" class="img-responsive secondry-bg-img" />';
											}else{
												echo '<img alt="about bottom" src="'.get_template_directory_uri().'/images/abtsmall.jpg" class="img-responsive" />';
											}

										?>
									<?php
										$aboutussectionbutton = get_theme_mod('luzuk_aboutussection_txt', 'Appointment'); 
										$aboutusectionlink = get_theme_mod('luzuk_aboutusectionlink', '');
									?>
										<?php if( get_theme_mod('aboutusection_button_display','show' ) == 'show') :
											?>	
											<div class="about-btn">
											<a href="<?php echo $aboutusectionlink ?>" target="_blank" class="sec-btn">
												<?php echo ($aboutussectionbutton );  ?>
											</a>
											</div>
										<?php endif ?>
										</div>
									</div>
									<div class="col-md-9 border-b-area block-pd">
										<div class="inside-full-height">
										<?php if($aboutbottomtitle){ ?>	
										<div class="section-bottom-title">
											<h3 class="inner-area-title"><?php echo ($aboutbottomtitle);  ?></h3>
										</div>
										<?php }?>
										<?php if($aboutbottomtext){ ?>	
										<div class="section-text">
											<p><?php echo ($aboutbottomtext);  ?></p>
										</div>
										<?php }?>
										</div>
									</div>
									<div class="clearfix"></div>
								</div>
							</div>
							<div class="clearfix"></div>
						</div>
					</div>
					 <?php endif ?>
				</div>
			</div>
			<div class="clearfix"></div>
		</div>
		<div class="clearfix"></div>
	</div>
	<!-- About Area End -->
<?php }  